/*Elementos*/
.footer{
    position:absolute;
    bottom:0;
    width:100%;
    height:300px;
    background-color: black;
}

.header{
    background: url("../img/header.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 200px;
    width: 100%;
    position:relative;
    top:0;
    left: 0;
}

.footer{
    background: url("../img/footer.png") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 30%;
    bottom: 0;
}

.logo{
    width: 10%;
    height: 10%;
    float: left;
    padding: 15px
}

.input_nacion{
    padding: 5%;
    width: 90%;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 2px solid #D8D8D8;
    outline: none;
}

input::placeholder{
    color: black;
    font-family: 'Open Sans', Regular;
    font-size: 9pt;
}

h1{
    font-family: OpenSans-ExtraBoldItalic;
    font-size:20pt;
}

.tips{
    font-family: OpenSans-ExtraBoldItalic;
}

.font-size-1{
    font-size: 1.4em;
}

.background-orange{
    background-color: #E18021;
}

.tips-light{
    font-family: OpenSans-Regular;
}
.redondeo{
    border-radius: 25px;
    box-shadow: 2px 2px 10px #666;  
}

h5{
    font-family: 'Open Sans', Light;
    font-size: 8pt;
    text-align: center;
}

.opacidad{
    background-color:rgba(0,0,0,.5);
    position: absolute;
    top:0;
    left: 0;
}
.opacidad>p{
    font-weight: 1000;
    font-size: 1.5em;
}

.left-0{
    left:0;
}

.right-0{
    right:0;
}

.espaciado{
    margin-left:5%;
}

.botones{
    width:65%; 
    font-size:0.9em;
}



/*Menu*/
.links > a{
    clear:both;
    margin-top: 4%;
    margin-right: 2%;
    padding: 5px;
    color:#000;
    font-family: 'Open Sans', Semi-Bold;
    text-decoration:none;
    font-size:12pt;
    position: absolute;
    top: 0;
    right: 2%;
}

.links > a:hover{
    background-color: black;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);
    color: white;
    padding: 5px;
    cursor: pointer;
}

.links > a > label:hover{
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg);
    cursor: pointer;
}